{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Create a new task</h1>
            <form method="post">
                {{ form.as_p }}
                {% csrf_token %}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}